Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:11:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anam                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  anam Bot:  Hi Anam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290318294 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:51 PM, 16th Apr                   fatma                   Hi Anam, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:52 PM, 
 16th Apr                     anam                    Hi. I requested the return for a few items           04:52 PM, 16th Apr                     anam                    Its been more than 2 weeks now but I have not contacted by anyone for the return.l           04:53 PM, 16th Apr                   fatma                   6290318294 is this your order number ?           04:53 PM, 16th Apr                     anam                    yes           04:54 PM, 16th Apr                     anam                    This is one order. There are some other items too. probably two more order number.           04:54 PM, 16th Apr                   fatma                   I'm really sorry i have checked and i can see that the request has been cancelled           04:54 PM, 16th Apr                     anam                    Why?           04:55 PM, 16th Apr                     anam                    Can I return them in the store?           04:55 PM, 16th Apr                   fatma              
      we will create a new return request and will inform you on your email           04:55 PM, 16th Apr                     anam                    Yes please.           04:55 PM, 16th Apr                   fatma                   Yes you can return the items to the store           04:55 PM, 16th Apr                   fatma                   The address is not clear           04:55 PM, 16th Apr                     anam                    Its been more than 2 weeks now. And its not feasible for me to tetuyrn them in store.           04:56 PM, 16th Apr                     anam                    I will update the address.           04:56 PM, 16th Apr                   fatma                   One minute           04:56 PM, 16th Apr                     anam                    Or can I give it to you?           04:56 PM, 16th Apr                   fatma                   Can you try to return the order today           04:56 PM, 16th Apr                   fatma                   today is 
 the 14th day           04:57 PM, 16th Apr                     anam                    Yes. I can try but is there any way to return online?           04:57 PM, 16th Apr                     anam                    I mean request again?           04:57 PM, 16th Apr                   fatma                   Oh yes sure that's what i'm going to do           04:58 PM, 16th Apr                   fatma                   and i will update you on your email           04:58 PM, 16th Apr                     anam                    Yes please           04:58 PM, 16th Apr                   fatma                   [email-masked]           04:59 PM, 16th Apr                     anam                    okay. thank you so much.           04:59 PM, 16th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 16th Apr                     anam                    U too.           04:59 PM, 16th Apr 
                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409950